
Redmine - Defect #17724

Time Entries Report: Reset links behave inconsistent 

2014-08-22 10:04 - Kevin Neuenfeldt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

In time entries page on the report tab there are two reset links. One for the filters and one for the aggregation. Semantically it looks

like the one reset link should reset only the filters and the other one only the aggregation. But in fact both of them reset both settings.

For me this looks inconsistent.

Related issues:

Is duplicate of Redmine - Defect #13622: "Clear" button in Spent Time Report ... Closed

History

#1 - 2014-09-20 17:40 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

- Category changed from UI to Time tracking

#2 - 2016-12-11 08:44 - Go MAEDA

- Is duplicate of Defect #13622: "Clear" button in Spent Time Report tab also clears global filters added

#3 - 2016-12-11 08:45 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #13622.
